Sun Java System Application Server and Web Server JSP Information Disclosure Vulnerability

Bugtraq ID: 29088
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: May 07 2008 12:00AM
Updated: May 08 2008 04:05PM
Credit: The vendor disclosed this issue.
Vulnerable: Sun Java System Web Server 6.1 SP7
Sun Java System Web Server 6.1 SP6
Sun Java System Web Server 6.1 SP5
Sun Java System Web Server 6.1 SP4
Sun Java System Web Server 6.1 SP3
Sun Java System Web Server 6.1 SP2
Sun Java System Web Server 6.1 SP1
Sun Java System Web Server 7.0
Sun Java System Application Server Standard 7.0.0 2004Q2 R5
Sun Java System Application Server Standard 7.0.0 2004Q2 R4
Sun Java System Application Server Enterprise 7.0.0 2004Q2 R5
Sun Java System Application Server Enterprise 7.0.0 2004Q2 R4
Sun Java System Application Server 7.0 2004Q2 R3 Standard
Sun Java System Application Server 7.0 2004Q2 R3 Enterprise
Sun Java System Application Server 7.0 2004Q2 R2 Standard
Sun Java System Application Server 7.0 2004Q2 R2 Enterprise
Sun Java System Application Server 7.0 2004Q2 R1Standard
Sun Java System Application Server 7.0 2004Q2 R1Enterprise
Not Vulnerable: Sun Java Systems Application Server 7.0.0 2004Q2 R6 Standard
Sun Java Systems Application Server 7.0.0 2004Q2 R6 Enterprise
Sun Java System Web Server 6.1 SP8
Sun Java System Web Server 7.0 Update 1


 

Privacy Statement
Copyright 2010, SecurityFocus